body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(images/BKG-page.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#topnav {
	width: 760px;
	height: 21px;
	background-color: #000000;
	text-align: right;
	vertical-align: top;
	padding-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
	position: relative;
	background-image: url(images/masthead-nav.jpg);
	background-repeat: no-repeat;
}
#topnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #E0CF1C;
	font-weight: bold;
	margin-right: 19px;
}
#topnav a:hover {
	text-decoration: underline;
}
#maincontent {
	width: 760px;
}
#leftnav {
	width: 178px;
	text-align: left;
	vertical-align: top;
	background-image: url(images/BKG-page.jpg);
	background-repeat: repeat-y;
}
#topextend {
	width: 100%;
	background-repeat: no-repeat;
	height: 100px;
	background-image: url(images/BKG-topnavEXT.jpg);
}
#textarea {
	width: 582px;
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#textarea h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	margin-left: 48px;
	margin-top: 35px;
	margin-bottom: 25px;
	color: #1E2E5F;
}
#textarea h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-right: 73px;
	margin-left: 78px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #1E2E5F;
}
#textarea p {
	margin-right: 73px;
	margin-left: 78px;
	line-height: 16px;
	margin-top: 5px;
}
.pagephotoright {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}
.pagephotoleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
#textarea ul {
	margin-left: 120px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	list-style-type: square;
	margin-right: 73px;
	list-style-position: outside;
}
#textarea hr {
	height: 1px;
	margin-right: 73px;
	margin-left: 78px;
	display: block;
	background-color: #000000;
	border: none;
	color: #729DAB;
}
.horizontalBR {
	width: 582px;
	margin-bottom: 15px;
	clear: right;
	display: table;
}
#leftnav p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.leftnavMain {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 31px;
	padding-right: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-top: 5px;
}
.leftnavMain2 {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 31px;
	padding-right: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-top: 5px;
}
.leftnavMain2:hover {
	background-color: #7DA5B2;
	background-image: url(images/bkg-leftNav-Over.gif);
}
.leftnavSub {
	display: block;
	text-decoration: none;
	color: #1E2E5F;
	padding-left: 40px;
	padding-right: 10px;
	line-height: 10px;
	padding-top: 1px;
	padding-bottom: 4px;
}
.leftnavSub:hover {
	background-color: #7DA5B2;
	background-image: url(images/bkg-leftNav-Over.gif);
}
.leftnavMainLIVE {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 31px;
	padding-right: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-top: 5px;
	background-image: url(images/bkg-leftNav-On.gif);
}
.leftnavSubLIVE {
	display: block;
	text-decoration: none;
	color: #1E2E5F;
	padding-left: 40px;
	padding-right: 10px;
	line-height: 10px;
	padding-top: 1px;
	padding-bottom: 4px;
	background-image: url(images/bkg-leftNav-On.gif);
}
.leftnavTopLIVE {
	display: block;
	text-decoration: none;
	color: #FFFFCC;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-top: 5px;
	background-image: url(images/bkg-leftNav-On.gif);
}
.redtxt {
	color: #006633;
}
.leftnavTop {
	display: block;
	text-decoration: none;
	color: #F7E895;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-top: 5px;
}
.leftnavTop2 {
	display: block;
	text-decoration: none;
	color: #F7E895;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-top: 5px;
}
.leftnavTop:hover {
	background-color: #7DA5B2;
	background-image: url(images/bkg-leftNav-Over.gif);
}
.leftnavTop a {text-decoration: none;}
.homebkg {
	background-image: url(images/bkg-home.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.homeMargin {
	margin-bottom: 260px;
}
.HomeHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-right: 73px;
	margin-left: 78px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #1E2E5F;
}
#textarea h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-right: 73px;
	margin-left: 48px;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #1E2E5F;
}
.newsSpan {
	display: block;
	text-align: left;
	margin-left: 78px;
}
.newsSpan td {
	width: 140px;
	text-align: center;
}
.newsSpan img {
	margin-bottom: 5px;
}
.contentTable {
	margin-left: 73px;
	margin-right: 73px;
	margin-top: 5px;
	vertical-align: top;
}
.contentTableLeft {
	width: 60px;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
}
.contentTableRight {
	width: 366px;
	padding-bottom: 15px;
}
.contentTableRight ol {
	margin: 10px 10px 0px 25px;
	padding: 0px;
	list-style-type: square;
}
.contentTableRight ol li {
	margin-bottom: 5px;
}
#maincontent #textarea form {
	margin-left: 200px;
}
